
::selection {
	background: #333;
	color:#FFC;
	}
::-moz-selection {
	background: #333;
	color:#FFC;
	} 

*{margin:0;padding:0;font-family:"Trebuchet MS",Arial,Helvetica,Sans-Serif;}html,body{height:100%;}input{padding:2px 4px;}body,p,div,table,td,th,input.submit,button,li{font-size:10pt;color:#241902;}body{background:#E9ECF4;}img{border:0;}div{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;}a,a:link,a:active,a:visited{color:#555; text-decoration:none; border-bottom:1px solid #999; padding-bottom:1px; }a:hover {color:#EB3409;}label{cursor:pointer;color:#7a5454;}ul,ol{padding:2px 0;}li{line-height:1.7;margin-left:25px;color:#bbb;}small{font-size:9pt;}

a {
	-webkit-transition: color .3s linear;  
    -moz-transition: color .3s linear;  
    -o-transition: color .3s linear;  
    -ms-transition: color .3s linear;  
    transition: color .3s linear;  
	}

table{border-collapse:collapse; }
table td, table th{padding:5px 7px;vertical-align:top; border:1px solid #ccc;text-align:left;}
table th{background:#DBE2F3;}
table th.th-active{background:#cad1e2;}


#langs-header { position:fixed; left:0; top:0; height:85px; width:100%; padding-left:35px; z-index:9000; overflow:hidden; _position:absolute; }
#langs-header a { display:block; height:80px; border-radius:0 0 0 3px; background:#DBE2F3 url(images/langsheader.jpg) no-repeat -30px -1px; text-indent:-12345px; border:0; padding:0; box-shadow:0 1px 3px #A2B2BD; }
#langs-content { margin:120px 220px 0 265px; padding-bottom:20px; }
#langs-content h1{font-size:24pt;letter-spacing:1px;font-weight:normal; color:#A2B2BD; margin-bottom:20px; text-transform:uppercase; position:relative; left:-5px; }
#langs-content p{line-height:1.9;padding-bottom:5px;}
#langs-langs { background:#DCE1EE; position:fixed; left:0; top:-5%; height:110%; width:40px; z-index:8000; overflow:hidden; box-shadow:inset -2px 0 2px #CDD3E5; padding-top:200px; _position:absolute; }
#langs-langs a { background:#CDD3E5; display:block; padding: 9px 0; width:60px; text-indent:8px; border:0; margin-bottom:3px; text-transform:lowercase; color:#A2B2BD; font-weight:bold; box-shadow:inset -2px 0 2px #B9C0D4; }
#langs-langs a:hover { color:#316587; }
#langs-langs a.active { background:#E9ECF4; box-shadow:none; }
#langs-search { position:absolute; right:210px; top:25px; }
#langs-search input.text { width:250px; }
#langs-content-in { padding-bottom:50px; min-height:525px; }
#langs-footer { background:#DBE2F3; border:1px solid #CDD3E5; border-radius:3px; padding:20px; }
#langs-footer p { line-height:1.8; }
#p-l-m a { margin-right:10px; }

#langs-menu-outer { position:fixed; right:15px; top:17px; z-index:10000; width:175px; min-height:120px; border-radius:5px; background:#D5DCED; _position:absolute; padding-top:10px; padding-bottom:20px; }

#langs-menu-inner { position:fixed; right:200px; top:0; z-index:8000; width:175px; min-height:500px; border-radius:0 0 5px 5px; background:#DCE2EE; padding-top:100px; _position:absolute; }

#langs-menu-outer p a { font-weight:bold; }

#langs-mainmenu { padding-top:10px; }

#langs-menu-super { position:fixed; left:75px; top:120px; z-index:10000; width:150px; min-height:120px; _position:absolute; }
#langs-menu-super .menuPart { border-bottom: 1px solid #cad1e2; border-top: 1px solid #fff; padding: 10px 0 20px; line-height:1.9; }
#langs-menu-super .menuPartFirst { border-top: 0; padding-top: 0; }
#langs-menu-super .menuPartLast { border-bottom: 0; }
#langs-menu-super .menuPart a, #langs-menu-super .menuPart b { font-size:12pt; }
#langs-menu-super .menuPart b, #langs-menu-super .menuPart a.holder {color:#EB3409;}

.user-out #langs-menu-inner { display:none; }
.user-out #langs-content { margin-right:240px; max-width:1000px; }

.langs-menu-dd p { padding-left:25px; padding-right:20px; clear:both; float:none; padding-top:5px; }
.langs-menu-dd p a { border:0;  }
.langs-menu-dd p#saved { margin-left:-14px; }
p.introduction { font-size:8pt; padding:5px 9px 5px 13px; }

#management { padding-top:5px; border-top:1px solid #bcc; margin-top:12px; }
#side-edit-sidebar { text-align:center; }

.menuDeco { margin:20px 0 5px; padding:0; }
.menuDeco img { margin:0; display:block; }


.form-elem{padding-top:3px;padding-bottom:9px;}
.required{color:#c00;}
.form-elem label{display:block;padding-bottom:3px;}
.form-elem label.label2{display:inline;padding-bottom:0;}
.form-elem label.forcheckbox{display:inline;padding-bottom:0;margin-left:4px;}
.form-elem label#cap1labid{display:inline;padding-bottom:0;}
input.text, input.password, select{height:25px;line-height:25px;border:0;color:#333;padding:2px;border-radius:2px;-moz-border-radius:3px;width:150px;}
select {height:30px;line-height:25px;}
.form-elem input.text,.form-elem input.password,.form-elem select,.form-elem input.file{display:block;width:350px;}
.form-elem input#cap1id.text{display:inline;width:50px;}
.form-elem textarea{display:block;width:450px;height:175px;border:0;color:#545a3a;padding:2px;border-radius:3px;-moz-border-radius:3px;}
input.text:focus,input.password:focus,textarea:focus,input.text:hover,input.password:hover,textarea:hover{border:0;}
input.submit{background-color:#333;color:#fff;border:0;border-radius:3px;padding:7px 12px;cursor:pointer;margin-top:9px;}
.mTable input.submit{margin-top:0;}
input.submit:hover{background:#555;}
form#formid input.submit{padding:8px 12px;}
#listing{width:150px;}
#mainpage,#ext{width:250px;}
#new #text,#edit #text{width:495px;height:400px;}
.post{padding:0 0 35px;border-bottom:1px dotted #A2B2BD;margin-bottom:35px;}
#langs-content h2{font-weight:normal;padding:35px 0 20px;font-size:17pt; color:#669999;}
#langs-content h2 a{text-decoration:none;}

#langs-content h3{font-weight:bold;padding:5px 0 10px;font-size:12pt; color:#444;}

.post p{line-height:1.9;}
.post .tags{font-size:9pt;color:#555;float:left;width:350px;}
.post .tags a{font-size:9pt;}
.post .date{font-size:9pt;color:#A2B2BD;float:right;}
.post .post-text{float:none;clear:both;padding-top:15px;}
.attached_image{margin-bottom:10px;}
.attached_image_link{text-decoration:none !important;}
.attached_image_img{border:2px solid #dc9;max-width:400px;width:expression(this.width >400?"400px":this.width);}
a:hover .attached_image_img{border:2px solid #d54;}
.attached_files{padding-left:20px;}
.attached_files li a{font-style:italic;font-size:10pt;}
.currentTopic{margin-right:20px;white-space:nowrap;}
.setTopics{line-height:1.9;}
.comments{padding-top:40px;}
.comments h2{font-size:12pt;padding-bottom:25px;}
#cap1{width:75px;}
#cap1lab,#cap1{display:inline;}
.paginator p{padding-bottom:10px;}
.paginator p b,.paginator p a{margin-left:15px;}
.manage form input.submit{padding:2px 8px;height:20px;line-height:20px;font-size:8pt;float:right;position:relative;top:-20px;}
#searchForm{padding:30px 0;}
.term{background:#FF6;color:#300;}
.removePost,.removePost form{text-align:right;}
.message{font-weight:bold;color:#a00;padding:10px 0;}
table.mTable{margin:10px 0;}
table.mTable tr.tr:hover{background:#fff;}
table.mTable tr.tr:hover td,table.mTable tr.tr:hover td a{color:#170300;}
table.mTable tr.tr:hover td a:hover{color:#dc651d;}
table.mTable td{padding:5px;vertical-align:middle;}
.comment-form{padding-top:10px;}
.comment{line-height:1.9;padding-top:15px;padding-bottom:25px;}
.comment-author{font-weight:bold;}
.manage-comment form input.submit{top:0;}
.manage-comment{margin-left:10px;float:right;}
.manage-comment form input.submit{font-size:7pt;padding:1px 3px;height:15px;line-height:15px;background:#777;}
.manage-comment form input.submit:hover{background:#333;}
.comment small{margin-left:3px;font-size:7pt;font-style:italic;}
.form-elem textarea#cText{width:500px;height:175px;}
.comment-answer{padding-left:10px;margin:6px 0 0 20px;font-size:9pt;line-height:1.5;border-left:1px dotted #333;}
code{color:#1347b1;font-family:"Courier New",Monotype;font-size:11pt;font-weight:bold;}
#topicsEditor{padding:20px;}
#topicsEditor input.text{width:250px;}
#closeEditingTopics{text-decoration:none;margin-left:245px;}
p#directDwl{padding:30px 0 0 20px !important;}
p#directDwl a{border:0;}
a.attached_image_link{border:0;}
div.post-faved h1:after,div.post-faved > h2:after{content:"♥";margin-left:5px;color:#a00;font-size:12pt;vertical-align:super;}
div.form-elem-set{padding-top:3px;padding-bottom:9px;}
div.form-elem-set label.for-elem-set{display:block;padding-bottom:3px;}
div.form-elem-set select{width:auto;}
.attached_images{margin-bottom:10px;}
.attached_image_link{text-decoration:none !important;}
.attached_image_img{max-width:500px;width:expression(this.width >500?"500px":this.width);}
.attached_files{padding-left:20px;}
.attached_files li a{font-style:italic;font-size:10pt;}
a.attached_image_link{border:0;}
.attached_images_2 .attached_image_img{height:200px;}
.attached_images_2_first{margin-right:3px;}
.attached_images_group_first .attached_image_img{display:block;margin-bottom:5px;}
.attached_images_group_rest .attached_image_img{height:80px;}
div.breadcrumbs{padding-bottom:20px;}
div.breadcrumbs b, div.breadcrumbs span{font-size:8pt;color:#999;font-weight:normal;}
div.breadcrumbs a{font-size:8pt;font-weight:normal;}
div.breadcrumbs span{margin:0 7px;}
div.media{padding:0 0 10px;}
p.premoderated-comments{background-color:#FFFCE3;color:#C60;padding:5px;text-align:center;border-radius:5px;margin-bottom:10px;}
span.to-moderate{color:#F30;font-size:8pt;}
.yashare-auto-init{margin-left:-5px;}
.yashare-auto-init a{border:0 !important;}
div.social{float:none;clear:both;padding:0 0 10px;margin-left:-5px;}
div.topicList{line-height:1.7;font-size:10pt;}

#sidebar #avatar { padding-top:10px; }
#sidebar #avatar img { width:150px; }

#langs {
	position:absolute;
	top:10px; left:870px;
	}
#langs a {
	display:block;
	width:37px;
	height:25px;
	line-height:25px;
	text-indent:7px;
	background:#ddd;
	color:#333;
	margin-bottom:4px;
	text-decoration:none;
	font-size:9pt;
	color:#999;
	border-radius:5px;
	border:0;
	padding:0;
	}
#langs a:hover {
	background:#ccc;
	}
#langs a.active, #langs a.active:hover {
	background:#bbb;
	font-weight:bold;
	}
#langs a.active {
	color:#fff;
	cursor:default;
	}

#search {
	position:absolute;
	top:15px;
	right:24px;
	opacity:0.7;
	width:300px;
	height:250px;
	}
#search:hover {
	opacity:1;
	}
#search input.text {
	position:absolute;
	top:0;
	right:60px;
	width:150px;
	border:0;
	border-radius:5px 0 0 5px;
	}
#search input.submit {
	position:absolute;
	top:0;
	right:0;
	width:60px;
	margin:0;
	border:0;
	border-radius:0 5px 5px 0;
	}


#management-search, #management-rss { display:none; }

#disclaimer, div.sitenews, #promo-links {
	/* padding-left:19px; */
	}
#promo-links {
	padding-bottom:12px !important;
	}
#disclaimer-illustration {
	float:right; margin:7px 0 10px 25px;
	}

input.submit{
	background: -webkit-gradient(linear, left top, right top, from(#D5DCEE), to(#91A2AD));
	background: -webkit-linear-gradient(top, #D5DCEE, #91A2AD);
	background: -moz-linear-gradient(top, #D5DCEE, #91A2AD);
	background: -o-linear-gradient(top, #D5DCEE, #91A2AD);
	background: -ms-linear-gradient(top, #D5DCEE, #91A2AD);
	background: linear-gradient(top, #D5DCEE, #91A2AD);
	background-color: #D5DCEE;
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D5DCEE', endColorstr='#91A2AD', GradientType=0);
	filter: progid:dximagetransform.microsoft.gradient(enabled=false);
	}
input.submit:hover{
	background: -webkit-gradient(linear, left top, right top, from(#B4CFE1), to(#678FA8));
	background: -webkit-linear-gradient(top, #B4CFE1, #678FA8);
	background: -moz-linear-gradient(top, #B4CFE1, #678FA8);
	background: -o-linear-gradient(top, #B4CFE1, #678FA8);
	background: -ms-linear-gradient(top, #B4CFE1, #678FA8);
	background: linear-gradient(top, #B4CFE1, #678FA8);
	background-color: #B4CFE1;
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#B4CFE1', endColorstr='#678FA8', GradientType=0);
	filter: progid:dximagetransform.microsoft.gradient(enabled=false);
	}

#profile-avatar-holder {
	position:relative;
	}
#profile-avatar {
	width:200px;
	height:200px;
	line-height:200px;
	text-align:center;
	font-size:18pt;
	color:#ccc;
	text-transform:uppercase;
	background:#cad1e2;
	overflow:hidden;
	}
#profile-avatar img {
	max-height: 160px;
	max-width: 160px;
	border:1px solid #ccc;
	}
#profile-avatar-holder form {
	position:absolute;
	left:230px;
	top:0;
	}
#profile-avatar-holder form#remove-avatar {
	top:100px;
	}
#profile-avatar-holder form#rotate-avatar {
	top:50px;
	}

#profile-avatar-holder form#blogpost {
	top:150px;
	}

#profile-avatar-holder form#rotate-avatar input.radio {
	margin-left:7px;
	}
#profile-avatar-holder form#rotate-avatar input.submit {
	margin-right:7px;
	}

#loginform, #registerform {
	margin:10px 0;
	padding:20px;
	border:1px solid #ddd;
	border-radius:7px;
	}

#my-data, #my-news {
	float:left;
	width:300px;
	}
#my-news {
	padding-left:20px;
	width:350px;
	}

#avatars-holder {
	height:130px;
	margin-top:20px;
	}
a.av {
	display:block;
	width:112px;
	height:112px;
	line-height:112px;
	float:left;
	margin-left:13px;
	overflow:hidden;
	background:#F8F3DA;
	border:0;
	text-align:center;
	box-shadow:0 0 3px #999;
	_display:inline;
	}
a.view-photo-0 {
	margin-left:0;
	}
a.av:hover {
	box-shadow:0 0 3px #555;
	}
a.av img {
	max-width:90px;
	max-height:90px;
	}

div.myAvatar {
	height:115px;
	width:175px;
	margin-bottom:10px;
	text-align:center;
	}
div.myAvatar a.av {
	background:#cad1e2;
	box-shadow:none;
	margin-left:25px;
	display:block;
	text-align:center;
	}

div.cart {
	width:102px;
	height:140px;
	overflow:hidden;
	text-align:center;
	float:left;
	}
div.cart-in {
	position:relative;
	width:90px;
	height:130px;
	overflow:hidden;
	padding:10px 3px;
	margin-top:5px;
	margin:0;
	border:1px solid #ddd;
	border-radius:9px;
	}
div.cart-in:hover {
	border:1px solid #ccc;
	}
div.cart a.av {
	float:none;
	margin:0 0 0 10px;
	width:60px;
	height:60px;
	line-height:60px;
	text-transform:lowercase;
	color:#ccc;
	font-size:8pt;
	}
div.cart-in:hover a.av {
	box-shadow:0 0 3px #555;
	}
div.cart a.av img {
	max-width:50px;
	max-height:50px;
	}
div.cart p {
	line-height:1.5 !important;
	}

div.cartouche {
	position:relative;
	width:623px;
	min-height:100px;
	_height:100px;
	height:auto;
	margin-bottom:25px;
	border:1px solid #ddd;
	border-radius:9px;
	}
div.profile-opts {
	padding:15px;
	padding-left:150px;
	}
div.cartouche a.av {
	float:none;
	position:absolute;
	left:5px;
	top:-5px;
	text-transform:lowercase;
	color:#ccc;
	font-size:8pt;
	}
div.cartouche  a.message-link {
	position:absolute;
	right:-3px;
	top:-3px;
	background:#F8F3DA;
	border:1px solid #ddd;
	padding:5px 7px;
	display:block;
	border-radius:0 9px 0 4px;
	text-transform:lowercase;
	}
div.cartouche  a.message-link:hover {
	box-shadow:0 0 3px silver;
	}



#content div.cartouche h3{padding:0 0 8px;}
#content div.cartouche p{line-height:1.5;}

.user-profile #profile-avatar, .user-profile #profile-opts {
	float:left;
	}
.user-profile #profile-opts {
	padding-left:30px;
	width:360px;
	}

p.sorter { text-align:right; padding-bottom:5px; margin-top:-10px; }

h1 span { font-size:24pt; font-weight:normal; color:#ccc; }
h1 span em { font-size:24pt; font-weight:normal; font-style:normal; color:#999; }

span.switcher { cursor:pointer; color:#963232; border-bottom:1px solid #963232; padding-bottom:1px; }
span.switch { cursor:pointer; color:#963232; margin-left:5px; font-size:12pt; }
#update-info, #registration { display:none; }
#lang-info { padding-bottom:10px; }
#lang-info p { padding-bottom:1px; }

h2.h2-3, h2.top { padding-top:0 !important; }

#about {
	border-left:2px solid #cad1e2;
	padding: 9px 0 9px 25px;
	margin:5px 0;
	font-style:italic;
	}
a small {
	font-size:8pt;
	}
a.intf {
	border:0;
	margin-left:3px;
	}

#messages-area {
	width:700px;
	border:1px solid #cad1e2;
	border-radius:7px;
	}
#messages-contacts {
	float:left;
	margin:30px 0;
	padding:30px 10px;
	border:1px solid #cad1e2;
	border-left:0;
	border-radius:0 7px 7px 0;
	width:175px;
	}
#messages-contacts a.active {
	/* color:#ff6600; */
	font-weight:bold;
	}
#messages-translation {
	float:right;
	margin:20px 0;
	width:500px;
	}

#msger {
	position:relative;
	margin-bottom:15px;
	}
#msger textarea {
	width:365px;
	height:75px;
	}
#msger input.submit {
	position:relative;
	bottom:13px;
	left:0;
	}
#file-attached {
	display:none;
	}
#attach-file {
	position:absolute;
	left:250px;
	top:90px;
	}

.comment-form {
	padding:20px 0 10px;
	}
.comment-form #msger textarea {
	width:300px;
	height:50px;
	}

.ms {
	border-top:1px solid #cad1e2;
	padding:20px 0;
	width:470px;
	}
.body-blogs .ms {
	width:650px;
	}
.ms-comment {
	width:365px !important;
	}
.ms span.date {
	color:#bbb;
	font-size:8pt;
	margin-left:10px;
	}
.ms span.date a {
	color:#bbb;
	font-size:8pt;
	border-color:#ddd;
	}
.ms span.remove a {
	border:0;
	}
.ms span.date a:hover {
	color:#aaa;
	}
p.fromMe, p.fromMe a {
	color:#766;
	}
p.fromMe a:hover {
	color:#EB3409;
	}
.ms .attached_image_link img {
	margin:5px 0;
	display:block;
	}

img.reduceLarge {
	max-width:400px;
	_width:expression(this.width > 400 ? "400px" : this.width);
	}

div.paginator {
	border-top:1px solid #ddd;
	padding:20px 0;
	width:370px;
	line-height:2;
	}
div.paginator span, div.paginator b {
	color:#999;
	}
div.paginator a, div.paginator b {
	margin-left:10px;
	}

div#mail-decorative {
	padding:0 0 20px;
	width:370px;
	}

p.addAvatar {
	height:130px;
	}

ul.myLangList {
	padding: 0 0 15px;
	}
ul.myLangList span {
	text-transform:lowercase;
	}

a.rmLnk {
	border:0;
	}

#specify {
	padding-bottom:30px;
	}
#specify select {
	width:200px;
	}

#new-pub #text {
	width:555px;
	height:300px;
	}
.body-publications .cart {
	float:right;
	margin:0 0 20px 20px;
	}
.body-publications p.pubDate {
	text-align:right;
	color:gray;
	font-size:8pt;
	padding-top:15px;
	font-style:italic;
	}
span.pubDate, span.pubAuth {
	color:gray;
	font-size:8pt;
	font-style:italic;
	margin-left:10px;
	}
span.pubAuth {
	margin-left:3px;
	}
span.draft {
	color:#cc3333;
	}

.get-comments, .get-comments a {
	font-size:8pt;
	color:#888;
	border-color:#ccc;
	}
.get-comments a:hover {
	color:#444;
	}

.downloads {
	border:1px solid #cdd;
	border-radius:10px;
	padding:20px;
	margin-top:15px;
	}
#langs-content .downloads h2 {
	padding:0 0 10px;
	margin:0;
	font-size:11pt;
	}

#gua {
	padding: 40px 0 0 0;
	}
#googleas {
	padding: 20px 0 0 0 !important;
	}